uuid: 38e4bc4a-b5a7-4e33-8f43-d858213622e9
langcode: en
status: true
dependencies:
  module:
    - telephone
id: config_sync.module.telephone
snapshotSet: config_sync
extensionType: module
extensionName: telephone
items: {  }
